-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: rust-sequoia-ipc
Binary: librust-sequoia-ipc-dev
Architecture: any
Version: 0.35.1-2
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:  Alexander Kjäll <alexander.kjall@gmail.com>, Daniel Kahn Gillmor <dkg@fifthhorseman.net>, Holger Levsen <holger@debian.org>
Homepage: https://sequoia-pgp.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-ipc
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-ipc]
Testsuite: autopkgtest
Testsuite-Triggers: dh-cargo, librust-quickcheck-1-dev, librust-sequoia-openpgp-1+--implicit-crypto-backend-for-tests-dev, librust-sequoia-openpgp-1+crypto-nettle-dev, rustc
Build-Depends: debhelper-compat (= 13), dh-sequence-cargo, cargo:native <!nocheck>, rustc:native (>= 1.67) <!nocheck>, libstd-rust-dev <!nocheck>, librust-anyhow-1+default-dev (>= 1.0.18-~~) <!nocheck>, librust-buffered-reader-1-dev <!nocheck>, librust-capnp-rpc-0.19+default-dev <!nocheck>, librust-dirs-5+default-dev <!nocheck>, librust-fs2-0.4+default-dev (>= 0.4.2-~~) <!nocheck>, librust-lalrpop-0.20-dev <!nocheck> | librust-lalrpop-0.19-dev <!nocheck> | librust-lalrpop-0.18-dev <!nocheck> | librust-lalrpop-0.17-dev <!nocheck>, librust-lalrpop-util-0.20+default-dev <!nocheck> | librust-lalrpop-util-0.19+default-dev <!nocheck> | librust-lalrpop-util-0.18+default-dev <!nocheck> | librust-lalrpop-util-0.17+default-dev <!nocheck>, librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>, librust-libc-0.2+default-dev (>= 0.2.66-~~) <!nocheck>, librust-memsec-dev (>= 0.5-~~) <!nocheck>, librust-rand-0.8+default-dev <!nocheck>, librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.17.0-~~) <!nocheck>, librust-socket2-0.5+default-dev <!nocheck>, librust-tempfile-3+default-dev (>= 3.1-~~) <!nocheck>, librust-thiserror-1+default-dev (>= 1.0.2-~~) <!nocheck>, librust-tokio-1+default-dev (>= 1.19-~~) <!nocheck>, librust-tokio-1+io-util-dev (>= 1.19-~~) <!nocheck>, librust-tokio-1+net-dev (>= 1.19-~~) <!nocheck>, librust-tokio-1+rt-multi-thread-dev (>= 1.19-~~) <!nocheck>, librust-tokio-util-0.7+compat-dev <!nocheck>, librust-tokio-util-0.7+default-dev <!nocheck>
Package-List:
 librust-sequoia-ipc-dev deb rust optional arch=any
Checksums-Sha1:
 7991968b42a04c840a04a7ba57fc6855cf567cc1 4503842 rust-sequoia-ipc_0.35.1.orig.tar.gz
 2ea3a2bd0f2277ccc7f46f99c68e04eadab655d1 3548 rust-sequoia-ipc_0.35.1-2.debian.tar.xz
Checksums-Sha256:
 89aecb8a95233361c172546b037e0ea4c63b0dacbaeb52a25bcf1dddf78a3ee3 4503842 rust-sequoia-ipc_0.35.1.orig.tar.gz
 69515297bd81ea4d2b5384dc1ccb05e82480dcf205c16a6c50b9e95e0a431685 3548 rust-sequoia-ipc_0.35.1-2.debian.tar.xz
Files:
 78a3642873fa6be41e329102231d1f7b 4503842 rust-sequoia-ipc_0.35.1.orig.tar.gz
 01b4f39a99ed62d6cb4790863982be3b 3548 rust-sequoia-ipc_0.35.1-2.debian.tar.xz


-----BEGIN PGP SIGNATURE-----

wsG7BAEBCgBvBYJnFTv/CRAJGrhWBpqqHEcUAAAAAAAeACBzYWx0QG5vdGF0aW9u
cy5zZXF1b2lhLXBncC5vcmcyEZOLvD2CABu3OXHXYr0gfQsIF/180IUo5EXoozRL
1hYhBLi/VBN7CdNc8Cb+nQkauFYGmqocAADscBAAr2B/32XQUYxA5/wjk1RmYSvs
0UKlt6UR8beMRzT1vR2bLrks2cxaBtKEFdl2wvlgOwIsaGE5V4/+/pCi3TFcajNk
5bPYtT7uqsWf0L2wUB1mh0IUWOmDIZkfo6LHFXNMjF61jZK0k0C3G1rmYDPMYNAC
iedJoFtaU9BwXbsVrsfSiQm5OICXCzNOMOKeZOfgsN8VyQh6CvCIvxcCdjQBbphU
NCDjqAZPhyC+Ih9ZpaA6JkiWIlpGsmpWCKUinwtThdVpuFdKRaJlCUE75Y3ll86H
l6DxI+eQt141lmSx1/zR1cZJiHiJYcX0a/ZkaKZ6wZGnzfYBdeelQz+anQGWb0GT
ErXoAeHsG1Hf4AMWCBUXk6EztGj9SxIA98rLHT3TDbS4PxN6EJ+oPhyG9Pgot4/B
VUX51+Xpj3Ie+jqhZjF9279NcmJ01DbzX3wka91reaobqIorUc4gHy2mB0Zd/7f9
Goun398X9RjD+o9nJv4Qbe9lq4Sv5rmzCSYKnmJ1sqBS5LniBrc3ZTaA0oIMp1A9
xyPyBvIleWfJQTdHxsu6Rz3YJRcnoX9wazlZeeuG7k5DExQtDEdow1uHUBjecbq9
ib14at3GWL9iUcEcqM30I2Wq+0zVgfuOyEm+9VameEanyod/CA14XFUv9B/tVFml
neq73koqJct+Kviojto=
=TNCI
-----END PGP SIGNATURE-----
